apply plugin: RiskscapePluginProjectPlugin

riskscapePlugin {
  implementation = 'nz.org.riskscape.wizard.WizardCliPlugin'
  depends = ['wizard']
}

dependencies {
  implementation project(':plugin:wizard')
  implementation project(':engine:app')
  testImplementation project(':engine:app').sourceSets.test.output
  testImplementation project(':plugin:wizard').sourceSets.test.output
}
